【重要】取引画面の起動について

2015/09/24

・2015年11月13日以降、「Java1.8」以上をご利用でない場合、C-NEXの取引画面が起動できなくなります。

上記理由により、誠に恐れ入りますが『Java1.8』以上にアップグレードの上、ご対応いただきますようお願いいたします。

【Javaのバージョンの確認方法】
1.「スタート」→「コントロールパネル」→「Java」を選択してください。
2.「Javaコントロールパネル」→「基本」タブ→「バージョン情報」よりご確認ください。

■Javaのダウンロード方法はこちらをご参考ください。

本件につきまして、お客さまへご不便をお掛けいたしますが、なにとぞよろしくお願い申し上げます。

YJFX!お客さまサービスセンター
TEL:0120-952-318
お問合せはこちら : http://www.cnex.jp/call/
HomePage : http://www.cnex.jp/